@charset "UTF-8";
@media screen, projection
{
	ul.display {
		float: left;
		width: 98%;
		margin: 10px 0 0 1%;
		padding: 0;
		list-style: none;
	}
	ul.display li {
		float: left;
		margin: 0;
		padding: 10px 0;
		width: 100%;
		border-top: 3px solid #fc0;
	}
	ul.display li a {
		text-decoration: none;
	}
	ul.display li .content_block {
		margin:0 auto;
	}
	ul.display li .content_block h2 {
		margin: 0;
		padding: 0px 5px 0px 150px;
		font-weight: normal;
		font-size: 1.5em;
	}
	ul.display li .content_block p {
		margin: 0;
		padding: 5px 5px 5px 150px;
		font-size: 1.2em;
	}
	ul.display li .content_block a img{
		outline: 1px solid #ddd;
		padding: 6px;
		background: #fff;
		margin: 9px 0px 0px 0px;
		float: left;
	}
	ul.thumb_view li{
		border-top: 3px solid #fc0;
		margin-left: 2px;
		width: 145px;
		text-align: center;
		height: 150px;

	}
	ul.thumb_view li h2 {
		margin-top: 0px;
		font-size: 0.8em !important;
		padding: 5px !important;
		padding-left: 0px !important;
	}
	ul.thumb_view li p{
		display:none;
	}
	ul.thumb_view li .content_block a img {
		text-align: center;
		margin: 0px;
		margin-left: 1px;
		

	}
	a.switch_thumb {
	float:right;
		width: 100px;
		height: 26px;
		line-height: 26px;
		padding: 0;
		margin: 10px 20px;
		display: block;
		background: url(switch.gif) no-repeat;
		outline: none;
	}
	
	.title {
	float:left;
	font-size: 1.5em;
		height: 26px;
		line-height: 26px;
		margin: 10px 5px;
		outline: none;
	}
	
	a:hover.switch_thumb {
		filter:alpha(opacity=75);
		opacity:.75;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	}
	a.swap { background-position: left bottom;}
}
